Bug 216227 - talks about "Unknown distro"
talks about "Unknown distro"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2006-11-17 16:42 EST by Matthias Clasen
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-18 01:46:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-17 16:42:10 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-11-17 16:43:32 EST
gnome-system-monitor has recently grown a Suse-designed "System" tab.
It currently talks about "Unknown disto" and "Unknown version".
We need to fix that.
Comment 2 Matthias Clasen 2006-11-18 01:46:42 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.